.hotspots {
  position: relative;
}
.hotspots img {
  max-width: 100%;
  height: auto;
  display: block;
}
.hotspot {
  position: absolute;
  width: 30px;
  height: 24px;
  padding-top: 6px;
  border: 3px solid rgb(255, 255, 255, 0.8);
  border-radius: 50%;
  animation: fader 2s ease infinite;
  transition: all 0.2s;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-family: sans-serif;
  color: #555;
}
.hotspot::after {
  content: "";
  width: 24px;
  height: 24px;
  background-color: #fff;
  border-radius: 50%;
  display: block;
  margin: -21px auto 0 3px;
  transition: all 0.2s;
}
#hs-a {
  top: 50%;
  left: 25%;
}
#hs-b {
  top: 50%;
  left: 50%;
}
#hs-c {
  top: 25%;
  left: 68%;
}
hotspot:hover {
  border-color: lightseagreen !important;
  animation-play-state: paused;
  color: #fff;
}
.hotspot:hover::after {
  background-color: lightseagreen;
}
@keyframes fader {
  50% {
    border-color: rgb(255, 255, 255, 0.2);
  }
  100% {
    border-color: rgb(255, 255, 255, 0.8);
  }
}